#sit_inf h2, .AP-1125G-WH .heading-text {
    position: relative;
    line-height: 1.3;
    font-size: 1.875rem  /* 30/16 */;
    font-weight: 600;
    letter-spacing: -1px;
    color: var(--color-black);
    margin-bottom: 20px;
}
.AP-1125G-WH [id^="heading_label_"] .heading-text {
    font-size: 2.25rem  /* 36/16 */;
    font-weight: 800;
}
.AP-1125G-WH .desc-item {
    text-align: center;
    padding: 60px 0;
}
.AP-1125G-WH .sm {
    display: none;
}
.AP-1125G-WH .md {
    display: block;
}
.AP-1125G-WH .swiper-button-next, .AP-1125G-WH .swiper-button-prev {
    color: #fff;
    width: 5.625rem  /* 90/16 */;
    height: 5.625rem  /* 90/16 */;
}
.AP-1125G-WH .swiper-pagination-bullet {
    width: 1.25rem  /* 20/16 */;
    height: 1.25rem  /* 20/16 */;
}
.AP-1125G-WH .swiper-pagination-bullet-active {
    background-color: #fff;
}

.AP-1125G-WH .desc-item p {
    font-size: 1rem  /* 16/16 */;
}
.AP-1125G-WH .prod-text-title {
    position: absolute;
    top: 7.8125rem  /* 125/16 */;
    left: 9.25rem  /* 148/16 */;
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 0.625rem  /* 10/16 */ 0;
}
.AP-1125G-WH .prod-text-title .subhd1 {
    display: block;
    font-size: 1.125rem  /* 18/16 */;
    color: #000;
    font-weight: 500;
    line-height: 1.2;
}
.AP-1125G-WH .prod-text-title .hd1 {
    color: #000;
    font-size: 2.75rem  /* 44/16 */;
    font-weight: 800;
    line-height: 1.2;
    white-space: nowrap;
/*    filter: drop-shadow(1px 1px 2px #aaa);*/
}
.AP-1125G-WH .prod-text-title .hd1 span {
    font-size: 1.625rem  /* 26/16 */;
    font-weight: 600;
}
.AP-1125G-WH .prod-text-title .heading-1 {
    margin-bottom: 1rem;
    font-size: 22px;
    font-weight: 600;
    color: #000;
    line-height: 1.2;
    /*filter: drop-shadow(1px 1px 2px #aaa);*/
}

.AP-1125G-WH .item-nav {
    display: flex;
    justify-content: space-between;
    width: 100%;
    gap: 1.25rem  /* 20/16 */ 1.25rem  /* 20/16 */;
}
.AP-1125G-WH .item-nav .item-nav-box {
    flex: 1 1 calc(25%);
    background-color: #f5f5f7;
}
.AP-1125G-WH .item-nav .item-nav-box a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 0.625rem  /* 10/16 */ 0;
    padding: 1.25rem  /* 20/16 */ 0.625rem  /* 10/16 */;
    border: 0.125rem  /* 2/16 */ solid #f5f5f7;
    height: 100%;
}
.AP-1125G-WH .item-nav .item-nav-box a:hover {
    background-color: #fff;
    border: 0.125rem  /* 2/16 */ solid #ddd;
}
.AP-1125G-WH .item-nav .item-nav-box .nav-num {
    color: #bbb;
    font-size: 1.25rem  /* 20/16 */;
    font-weight: 800;
    line-height: 1.2;
}
.AP-1125G-WH .item-nav .item-nav-box .nav-title {
    font-size: 1rem  /* 16/16 */;
    font-weight: 600;
    line-height: 1.4;
    color: var(--color-dark);
}
.AP-1125G-WH .item-nav .item-nav-box .nav-icon .icon {
    margin-bottom: 0;
}

.AP-1125G-WH .desc-01 {
    position: relative;
    /*background: url(/image/product/AP-1125G-WH/AP-1125G_1.webp) no-repeat center bottom;*/
    background: url(/image/product/AP-1125G-WH/AP-1125G_1.jpg) no-repeat center bottom;
    background-size: cover;
    min-height: 700px;
}

.AP-1125G-WH .desc-02 .heading-label {
    padding-top: 0;
    padding-bottom: 10.625rem  /* 170/16 */;
    background: url(/image/product/AP-1125G-WH/label_1.png) no-repeat center top;
}
.AP-1125G-WH .desc-02 .heading-text {
}

.AP-1125G-WH .desc-03 {
    background-color: #f5f5f7;
}
.AP-1125G-WH .desc-03 .video {
    margin-top: 1.875rem  /* 30/16 */;
}
.AP-1125G-WH .desc-03 .item-step {
    display: flex;
    justify-content: space-between;
    margin: -1.5625rem  /* -25/16 */;
    padding: 1.25rem  /* 20/16 */;
}
.AP-1125G-WH .desc-03 .item-step .item-step-box {
    position: relative;
    flex: 0 0 calc(25% - 50px);
    margin: 1.5625rem  /* 25/16 */;
}
.AP-1125G-WH .desc-03 .item-step .item-step-box::after {
    position: absolute;
    right: -2.375rem  /* -38/16 */;
    top: 50%;
    margin-top: -1.5625rem  /* -25/16 */;
    display: block;
    content: "";
    background-image: url(/image/product/AP-1125G-WH/icon_arrow.png);
    width: 1.25rem  /* 20/16 */;
    height: 3.0625rem  /* 49/16 */;
}
.AP-1125G-WH .desc-03 .item-step .item-step-box:last-child::after {
    display: none;
}
.AP-1125G-WH .desc-03 .item-step .item-step-head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
    height: 5.625rem  /* 90/16 */;
    background-color: #debb9e;
    color: #fff;
    line-height: 1.6;
    font-weight: 400;
    border-radius: 20px 20px 0 0;
}
.AP-1125G-WH .desc-03 .item-step .item-step-num {
    font-size: 1.125rem  /* 18/16 */;
    color: #fff;
}
.AP-1125G-WH .desc-03 .item-step .item-step-title {
    font-size: 1.5rem  /* 24/16 */;
    font-weight: 700;
    color: #fff;
}
.AP-1125G-WH .desc-03 .item-step .item-step-body {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.4375rem  /* 7/16 */;
    height: 11.5rem  /* 184/16 */;
    background-color: #fff;
    border-radius: 0 0 20px 20px;
}
.AP-1125G-WH .desc-03 .item-step .item-step-body .img {
    width: 7vw;
    flex: 0 0 7vw;
}
.AP-1125G-WH .desc-03 .item-step .item-step-body .item-step-text {
    flex: 1;
    word-break: keep-all;
    font-size: 1.125rem  /* 18/16 */;
    font-weight: 500;
    line-height: 1.4;
    text-align: left;
    padding-right: 5px;
}
.AP-1125G-WH .desc-03 .item-step .item-step-body .item-step-text span {
    font-size: 0.875rem  /* 14/16 */;
}
.AP-1125G-WH .desc-03 .item-step-detail {
    /*display: none;*/
    margin: 40px 0 0 0;
    /* border: 1px solid red; */
}
.AP-1125G-WH .desc-03 .item-step-detail .btn-outline {
    display: inline-block;
    padding: 1rem  /* 16/16 */ 1.25rem  /* 20/16 */;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.125rem  /* 18/16 */;
    background: #fff;
    border: 1px solid var(--color-dark);
    border-radius: 1.875rem  /* 30/16 */ !important;
    color: var(--color-black);
    transition: all .3s ease-out;
}
.AP-1125G-WH .desc-03 .item-step-detail .btn-outline:hover {
    background-color: var(--color-black);
    color: #fff;
}
.AP-1125G-WH .desc-03 .item-step-detail .item-step-detail-text {
    display: none;
    margin-top: 1.875rem  /* 30/16 */;
    text-align: left;
    padding: 30px 30px 0 30px;
}
.AP-1125G-WH .desc-03 .item-step-detail .item-step-detail-text p {
    font-size: 0.875rem  /* 14/16 */;
    line-height: 1.4;
    color: var(--color-gray);
}

.AP-1125G-WH .desc-04 {

}
.AP-1125G-WH .desc-04 .ban-wrap .md {
    max-width: 79.375rem  /* 1270/16 */;
    width: 79.375rem  /* 1270/16 */;
}
.AP-1125G-WH .desc-04 .slider {
    display: none;
    background-color: #e6e6e6;
}
.AP-1125G-WH .desc-04 .diagram {
    position: relative;
    padding-top: 25px;
    margin-top: -15px;
    background-image: url(/image/product/AP-1125G-WH/diagram1_bg1.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.AP-1125G-WH .desc-04 .diagram .center {
    position: absolute;
    top: 1.5625rem  /* 25/16 */;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
}
.AP-1125G-WH .desc-04 .diagram .list {
    padding: 1.875rem  /* 30/16 */ 2.3125rem  /* 37/16 */;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 0.5rem  /* 8/16 */;
    grid-column-gap: 0.5625rem  /* 9/16 */;
}
.AP-1125G-WH .desc-04 .diagram .list .item {
    text-align: center;
    background-color: #fff;
    border: 0.1875rem  /* 3/16 */ solid #fff;
    padding: 0.625rem  /* 10/16 */;
}
.AP-1125G-WH .desc-04 .diagram .list .item .title {
    padding: 1.4375rem  /* 23/16 */ 0;
    line-height: 1.3;
}
.AP-1125G-WH .desc-04 .diagram .list .item .title .t1 {
    font-size: 1.125rem  /* 18/16 */;
}
.AP-1125G-WH .desc-04 .diagram .list .item .title .t2 {
    color: var(--color-black);
    font-size: 1.625rem  /* 26/16 */;
    font-weight: 700;
    margin-top: 0.3125rem  /* 5/16 */;
}
.AP-1125G-WH .desc-04 .item-desc-04-detail-text {
    margin-top: 1.875rem  /* 30/16 */;
    text-align: left;
    /* border: 1px solid red; */
}
.AP-1125G-WH .desc-04 .item-desc-04-detail-text p {
    font-size: 0.8125rem  /* 13/16 */;
    line-height: 1.4;
    color: var(--color-gray);
}

.AP-1125G-WH .desc-05 {
    background-color: #f2f2f3;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 4.125rem  /* 66/16 */;
}
.AP-1125G-WH .desc-05 .item-l {
    text-align: center;
}
.AP-1125G-WH .desc-05 .item-r {
    text-align: left;
}

.AP-1125G-WH .desc-06 .heading-label {
    padding-top: 0;
    padding-bottom: 170px;
    background: url(/image/product/AP-1125G-WH/label_2.png) no-repeat center top;
}

.AP-1125G-WH .desc-07 {
    padding: 5rem  /* 80/16 */ 0;
    background-color: #f5f5f7;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.875rem  /* 30/16 */ 0;
}
.AP-1125G-WH .desc-07 .items {
    display: flex;
    gap: 0.625rem  /* 10/16 */ 0;
    align-items: center;
}
.AP-1125G-WH .desc-07 .items .item-text {
    text-align: left;
}
.AP-1125G-WH .desc-07 .items .item-l {
    order: 1;
}
.AP-1125G-WH .desc-07 .items .item-r {
    order: 2;
}
.AP-1125G-WH .desc-07 .items .item-l.item-text {
    padding-left: 5rem  /* 80/16 */;
    padding-right: 5rem  /* 80/16 */;
}
.AP-1125G-WH .desc-07 .items .item-r.item-text {
    padding-left: 5rem  /* 80/16 */;
}

.AP-1125G-WH .desc-08 {
}
.AP-1125G-WH .desc-08 .items {
    display: flex;
    align-items: center;
}
.AP-1125G-WH .desc-08 .items .item-text {
    text-align: left;
}
.AP-1125G-WH .desc-08 .items .item-l {
    order: 1;
}
.AP-1125G-WH .desc-08 .items .item-r {
    order: 2;
    align-self: flex-start;
}
.AP-1125G-WH .desc-08 .items .item-l.item-text {
    padding-left: 5rem  /* 80/16 */;
}

.AP-1125G-WH .desc-09 .heading-label {
    padding-top: 0;
    padding-bottom: 10.625rem  /* 170/16 */;
    background: url(/image/product/AP-1125G-WH/label_3.png) no-repeat center top;
}

.AP-1125G-WH .desc-10 {
    background-color: #f5f5f7;
}
.AP-1125G-WH .desc-10 .items {
    display: flex;
    align-items: center;
    position: relative;
}
.AP-1125G-WH .desc-10 .items .item-l {
    order: 1;
    z-index: 10;
    flex: 1 1 50%;
    margin: auto 1.25rem  /* 20/16 */;
}
.AP-1125G-WH .desc-10 .items .item-r {
    order: 2;
    flex: 1 1 50%;
    margin: auto 1.25rem  /* 20/16 */;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 20rem  /* 320/16 */;
    border-radius: 0.9375rem  /* 15/16 */;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0 0 21px 4px rgba(203, 203, 203, 0.2);
}
.AP-1125G-WH .desc-10 .items .item-r .item-header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #debb9e;
    padding: 1rem  /* 16/16 */ 0;
}
.AP-1125G-WH .desc-10 .items .item-r .item-icon {
    flex: 0 0 35%;
}
.AP-1125G-WH .desc-10 .items .item-r .item-header-text {
    flex: 0 0 65%;
    padding-right: 20px;
}
.AP-1125G-WH .desc-10 .items .item-r .item-header .item-title {
    color: #fff;
    font-size: 1.625rem  /* 26/16 */;
    font-weight: 700;
    text-align: left;
    line-height: 1.6;
}
.AP-1125G-WH .desc-10 .items .item-r .item-header .item-text {
    color: #fff;
    font-size: 1.5rem  /* 24/16 */;
    line-height: 1.2;
    font-weight: 600;
    text-align: left;
    position: relative;
    padding-top: 5px;
}
.AP-1125G-WH .desc-10 .items .item-r .item-header .item-text:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    border-top: 1px solid #eee;
}
.AP-1125G-WH .desc-10 .items .item-r .item-body {
    padding-top: 2rem  /* 32/16 */;
    display: flex;
    justify-content: flex-end;
    background-color: #fff;
}
.AP-1125G-WH .desc-10 .items .item-r .item-body .item-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.0625rem  /* 17/16 */ 0;
}
.AP-1125G-WH .desc-10 .items .item-r .item-body .item-icon .img-fan {
    width: 5.3125rem  /* 85/16 */;
    animation: penspeed 3s linear infinite;
}
@keyframes penspeed {
    100% {
        transform: rotate(360deg);
    }
}
.AP-1125G-WH .desc-10 .items .item-r .item-body .item-icon span {
    padding: 0.4375rem  /* 7/16 */ 0.625rem  /* 10/16 */;
    font-size: 1rem  /* 16/16 */;
    font-weight: 800;
    color: #fff;
    border-radius: 0.5rem  /* 8/16 */;
    background-color: #c6c6c6;
}
.AP-1125G-WH .desc-10 .items .item-r .item-body .item-text {
    flex: 0 0 60%;
    text-align: left;
    padding-right: 1.875rem  /* 30/16 */;
}
.AP-1125G-WH .desc-10 .items .item-r .item-body .item-text-1 {
    margin-bottom: 0.625rem  /* 10/16 */;
    color: #1b2529;
}
.AP-1125G-WH .desc-10 .items .item-r .item-body .item-text-2 {
    font-size: 0.875rem  /* 14/16 */;
    color: #797d7f;
}

.AP-1125G-WH .desc-11 .ban-wrap {
    margin-top: 1.875rem  /* 30/16 */;
}
.AP-1125G-WH .desc-11 .ban-wrap .text {
    margin: 0 auto;
    text-align: left;
    padding: 1.25rem  /* 20/16 */ 1.875rem  /* 30/16 */ 0 1.25rem  /* 20/16 */;
}
.AP-1125G-WH .desc-11 .ban-wrap .text p {
    font-size: 0.8125rem  /* 13/16 */;
    color: #797d7f;
}

.AP-1125G-WH .desc-12 {
    background-color: #f5f5f7;
}
.AP-1125G-WH .desc-12 .items {
    margin: 30px 30px 0 30px;
    padding: 63px 72px 80px;
    background-color: #fff;
}
.AP-1125G-WH .desc-12 .items {

}
.AP-1125G-WH .desc-12 .item-t {
}
.AP-1125G-WH .desc-12 .item-t .decibel {
    position: relative;
}
.AP-1125G-WH .desc-12 .item-t .decibel-popover {
    position: relative;
    margin-bottom: 10px;
    text-align: left;
}
.AP-1125G-WH .desc-12 .item-t .decibel-popover .popover {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 3px solid #983090;
    border-radius: 10px;
    background-color: #fff;
    padding: 9px 34px;
    z-index: 0;
}
.AP-1125G-WH .desc-12 .item-t .decibel-popover .popover:nth-child(1):after {
    left: 50px;
    transform: translateX(0);
}
.AP-1125G-WH .desc-12 .item-t .decibel-popover .popover:after {
    content: "";
    position: absolute;
    bottom: -21px;
    left: 50%;
    width: 29px;
    height: 21px;
    transform: translateX(-50%);
    display: block;
    background-image: url(/image/product/AP-1125G-WH/icon-variousmode-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.AP-1125G-WH .desc-12 .item-t .decibel-popover .popover .t1 {
    font-size: 28px;
    font-weight: 800;
    color: #983090;
}
.AP-1125G-WH .desc-12 .item-t .decibel-popover .popover .t2 {
    margin-left: 10px;
    font-size: 28px;
    font-weight: 500;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 4px;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl {
    padding: 22px 0;
    font-size: 24px;
    background-color: #3b9a97;;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item:nth-child(1) .sound-lvl {
    background-color: #a3d5d3;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item:nth-child(2) .sound-lvl {
    background-color: #74bfbd;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item:nth-child(3) .sound-lvl {
    background-color: #55b4b1;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .lvl {
    display: inline-block;
    width: 88px;
    height: 45px;
    border-radius: 22px;
    line-height: 45px;
    text-align: center;
    color: #3b9a97;
    font-weight: 800;
    background-color: #fff;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item:nth-child(1) .sound-lvl .lvl {
    color: #a3d5d3;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item:nth-child(2) .sound-lvl .lvl {
    color: #74bfbd;;
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item:nth-child(3) .sound-lvl .lvl {
    color: #55b4b1;;
}

.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound {
    margin-top: 15px;
    color: var(--color-black);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
}

.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .txt {
    margin-left: 15px;
    display: inline-block;
    color: #fff;
    font-weight: 500;
}

.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item:nth-child(1) .sound-lvl .lvl {

    color: #a3d5d3
}
.AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .txt {
    margin-left: 15px;
    display: inline-block;
    color: #fff;
    font-weight: 500;
}
.AP-1125G-WH .desc-12 .item-b {
    margin-top: 40px;
    padding: 23px 65px;
    display: flex;
    justify-content: center;
    text-align: left;
    background-color: #f5f5f7;
    gap: 0 20px;
}
.AP-1125G-WH .desc-12 .item-b .img {
    flex: 1;
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
}
.AP-1125G-WH .desc-12 .item-b .desc {
    flex: 4;
}
.AP-1125G-WH .desc-12 .item-b .desc dt {
    font-size: 20px;
    line-height: 1;
    font-weight: 800;
    color: var(--color-black);
}
.AP-1125G-WH .desc-12 .item-b .desc dd {
    margin-top: 16px;
    font-size: 18px;
    color: var(--color-dark);
}

.AP-1125G-WH .desc-13 .heading-label {
    padding-top: 0;
    padding-bottom: 10.625rem  /* 170/16 */;
    background: url(/image/product/AP-1125G-WH/label_4.png) no-repeat center top;
}

.AP-1125G-WH .desc-14 {
    background-color: #f5f5f7;
    padding-left: 1.25rem  /* 20/16 */;
    padding-right: 1.25rem  /* 20/16 */;
}
.AP-1125G-WH .desc-14 .heading-desc {
    font-size: 0.875rem  /* 14/16 */;
    line-height: 1.4;
    color: #797d7f;
    letter-spacing: -0.04em;
    text-align: center;
}

.AP-1125G-WH .desc-14 .ban-wrap {
    margin-top: 1.875rem  /* 30/16 */;
}
.AP-1125G-WH .desc-14 .ban-wrap .text {
    margin: 0 auto;
    text-align: left;
    padding: 1.25rem  /* 20/16 */ 1.875rem  /* 30/16 */ 0 1.25rem  /* 20/16 */;
}
.AP-1125G-WH .desc-14 .ban-wrap .text p {
    font-size: 0.8125rem  /* 13/16 */;
    color: #797d7f;
}

.AP-1125G-WH .desc-15 .slider-banner-wrap .color-item {
    padding-top: 1.875rem  /* 30/16 */;
    display: flex;
    gap: 0 1.25rem  /* 20/16 */;
    align-items: center;
    justify-content: center;
}
.AP-1125G-WH .desc-15 .slider-banner-wrap .color-item a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.AP-1125G-WH .desc-15 .slider-banner-wrap .color-item img {
    transition: transform .3s ease;
}
.AP-1125G-WH .desc-15 .slider-banner-wrap .color-item a:hover img {
    transform: scale(1.1);
}
.AP-1125G-WH .desc-15 .slider-banner-wrap .color-item .color-item-name {
    font-size: 1.625rem  /* 26/16 */;
    font-weight: 600;
    letter-spacing: -1px;
    color: var(--color-black);
    padding-top: 20px;
}

@media (max-width: 1200px) {
    body {
        /*border: 1px solid red;*/
    }

    .AP-1125G-WH .desc-03 .item-step .item-step-body {
        height: 10.625rem  /* 170/16 */;
        gap: 1.25rem  /* 20/16 */;
        padding: 0 0.625rem  /* 10/16 */;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-title {
        font-size: 1.25rem  /* 20/16 */;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-body .img {
        width: 4vw;
        flex: 0 0 4vw;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-body .item-step-text {
        font-size: 0.9375rem  /* 15/16 */;
    }
    .AP-1125G-WH .desc-03 .item-step-detail {
        margin: 1.875rem  /* 30/16 */ 0 0 0;
    }
    .AP-1125G-WH .desc-03 .item-step-detail .item-step-detail-text {
        margin: 0.625rem  /* 10/16 */ 0 0 0;
    }

    .AP-1125G-WH .desc-10 .items {
        justify-content: space-around;
    }
    .AP-1125G-WH .desc-10 .items .item-r {
        height: 26.25rem  /* 420/16 */;
    }

    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl {
        padding: 10px 0;
        display: flex;
        flex-direction: column;
        gap: 10px 0;
        justify-content: center;
        align-items: center;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .lvl {
        font-size: 20px;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .txt {
        font-size: 20px;
    }

}
@media (max-width: 1024px) {
    body {
        /*border: 1px solid yellow;*/
    }

    #sit_inf_explan .br {
        display: inline !important;
    }

    .AP-1125G-WH .prod-text-title {
        top: 5.625rem  /* 90/16 */;
        left: 50%;
        transform: translateX(-50%);
    }
    .AP-1125G-WH .prod-text-title .hd1 {
        font-size: 2rem  /* 32/16 */;
        letter-spacing: -1px;
    }

    .AP-1125G-WH .desc-03 .item-step {
        flex-wrap: wrap;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-box {
        flex: 0 0 calc(50% - 3.125rem  /* 50/16 */);
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-box:nth-child(even)::after {
        display: none;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-body {
        height: 7.5rem  /* 120/16 */;
        gap: 0 1.25rem  /* 20/16 */;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-body {
        flex-direction: column;
        justify-content: center;
        gap: 0.625rem  /* 10/16 */ 0;
    }
    .AP-1125G-WH .desc-10 .items .item-r {
        height: auto;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-body .item-text {
        flex: 1 1 100%;
        padding: 1.25rem  /* 20/16 */;
    }

}

/* mobile */
@media (max-width: 768px) {
    body {
        /*border: 1px solid blue;*/
    }

    #sit_inf_explan .br {
        display: block !important;
    }

    .AP-1125G-WH .desc-item {
        padding: 2rem  /* 30/15 */ 0;
    }

    .AP-1125G-WH .sm {
        display: block;
        width: 100%;
    }
    .AP-1125G-WH .md {
        display: none;
    }

    .AP-1125G-WH .desc-item {
        padding: 2rem  /* 30/15 */ 0 !important;
    }
    .AP-1125G-WH .heading-label {
        padding-bottom: 6rem !important;
        background-size: auto 70% !important;
    }

    .AP-1125G-WH .item-nav {
        flex-wrap: wrap;
    }
    .AP-1125G-WH .item-nav .item-nav-box {
        flex: 0 0 calc(50% - 1.333rem  /* 20/15 */);
    }

    .AP-1125G-WH .desc-01 {
        height: 110vw;
        /*background: url(/image/product/AP-1125G-WH/m_AP-1125G_1.jpg) no-repeat center bottom;*/
        background: url(/image/product/AP-1125G-WH/m_AP-1125G_2.jpg) no-repeat center bottom;
        background-size: cover;
        min-height: 23.467rem  /* 352/15 */;
    }

    .AP-1125G-WH .desc-04 .diagram {
        display: none;
    }
    .AP-1125G-WH .desc-04 .slider {
        display: block;
    }
    .AP-1125G-WH .desc-04 .slider .swiper-slide-wrap {
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color: #e6e6e6;
        padding: 1.333rem  /* 20/15 */;
    }
    .AP-1125G-WH .desc-04 .slider .swiper-pagination {
        bottom: 2rem  /* 30/15 */;
    }
    .AP-1125G-WH .desc-04 .slider .header-top {
        display: flex;
        justify-content: center;
        gap: 0 2rem  /* 30/15 */;
        padding: 1.333rem  /* 20/15 */ 0;
        background-color: #fff;
    }
    .AP-1125G-WH .desc-04 .slider .header-top .header-right {
        text-align: left;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
    .AP-1125G-WH .desc-04 .slider .header-top .header-right .t1 {
        font-size: 1.2rem  /* 18/15 */;
        color: var(--color-dark);
    }
    .AP-1125G-WH .desc-04 .slider .header-top .header-right .t2 {
        font-size: 1.333rem  /* 20/15 */;
        font-weight: 700;
        color: var(--color-black);
    }

    .AP-1125G-WH .desc-08 .items {
        gap: 0 1.333rem  /* 20/15 */;
    }
    .AP-1125G-WH .desc-10 .items .item-l {
        text-align: center;
        padding: 0.667rem  /* 10/15 */;
        margin: 0;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-body {
        display: flex;
        flex-direction: column;
    }
    .AP-1125G-WH .desc-10 .items .item-r {
        text-align: center;
    }
    .AP-1125G-WH .desc-10 .items .item-r {
        height: auto;
        margin-right: 0.667rem  /* 10/15 */;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-body .item-text {
        text-align: left;
        padding: 1.333rem  /* 20/15 */;
    }

    .AP-1125G-WH .desc-12 .items {
        margin: 10px 10px 0 10px;
        padding: 2.133rem  /* 32/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel-popover .popover .t1 {
        font-size: 1.2rem  /* 18/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel-popover .popover .t2 {
        font-size: 1.2rem  /* 18/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .lvl {
        font-size: 1rem  /* 15/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .txt {
        font-size: 15px;
        margin-left: 0;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound {
        font-size: 1rem  /* 15/15 */;
    }
    .AP-1125G-WH .desc-12 .item-b {
        margin-top: 2rem  /* 30/15 */;
        padding: 23px 35px;
    }
    .AP-1125G-WH .desc-12 .item-b .desc {
        flex: 3;
    }
    .AP-1125G-WH .desc-12 .item-b .desc dt {
        font-size: 1.067rem  /* 16/15 */;
    }
    .AP-1125G-WH .desc-12 .item-b .desc dd {
        font-size: 1rem  /* 15/15 */;
        line-height: 1.3;
    }
    .AP-1125G-WH .desc-12 .item-b .img {

    }
    .AP-1125G-WH .desc-12 .item-b .desc {

    }

}
@media (max-width: 576px) {
    body {
        /*border: 1px solid black;*/
    }
}
@media (max-width: 480px) {
    body {
        /*border: 1px solid green;*/
    }

    #sit_inf_explan .br {
        display: inline !important;
    }

    .AP-1125G-WH [id^="heading_label_"] .heading-text {
        font-size: 1.467rem  /* 22/15 */;
        font-weight: 700;
    }
    #sit_inf h2, .AP-1125G-WH .heading-text,
    #sit_inf h2, .AP-1125G-WH .heading-text + p {
        text-align: center;
        padding: 0 1.333rem  /* 20/15 */;
    }

    .AP-1125G-WH .item-nav {
        justify-content: flex-start;
        flex-direction: column;
        width: 100%;
        gap: 0.667rem  /* 10/15 */ 0;
        margin: 0;
    }
    .AP-1125G-WH .item-nav .item-nav-box {
        flex: 0 0 calc(100%);
        margin: 0;
    }
    .AP-1125G-WH .item-nav .item-nav-box a {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        padding: 0.667rem  /* 10/15 */ 0.667rem  /* 10/15 */;
    }
    .AP-1125G-WH .item-nav .item-nav-box .nav-num {
        width: 5.333rem  /* 80/15 */;
        text-align: center;
    }
    .AP-1125G-WH .item-nav .item-nav-box .nav-title {
        flex: 1;
        text-align: left;
    }
    .AP-1125G-WH .item-nav .item-nav-box .nav-icon {
        text-align: right;
        width: 5.333rem  /* 80/15 */;
    }
    .AP-1125G-WH .item-nav .item-nav-box .nav-icon .icon {
        max-width: 60%;
        width: 60%;
    }
    .AP-1125G-WH .prod-text-title {
        top: 4.467rem /* 67/15 */;
        left: 50%;
        transform: translateX(-50%);
        gap: 4px 0;
    }

    .AP-1125G-WH .prod-text-title .subhd1 {
        font-size: 0.933rem  /* 14/15 */;
    }
    .AP-1125G-WH .prod-text-title .hd1 {
        font-size: 1.333rem  /* 20/15 */;
    }
    .AP-1125G-WH .prod-text-title .heading-1 {
        font-size: 1.2rem  /* 18/15 */;
    }
    .AP-1125G-WH .desc-item p {
        font-size: 0.933rem  /* 14/15 */;
    }
    .AP-1125G-WH h4.heading-text {
        font-size: 1.467rem  /* 22/15 */;
    }
    .AP-1125G-WH h5.heading-text {
        font-size: 1.2rem  /* 18/15 */;
        margin-bottom: 1.333rem  /* 20/15 */;
    }

    .AP-1125G-WH .item-nav .item-nav-box .nav-title {
        font-size: 0.933rem  /* 14/15 */;
    }
    .AP-1125G-WH .item-nav .item-nav-box a {
        justify-content: space-between;
        height: 100%;
    }
    .AP-1125G-WH .desc-03 .item-step {
        margin: -0.667rem  /* -10/15 */;
        padding: 0.667rem  /* 10/15 */;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-box {
        flex: 1 1 calc(50% - 1.333rem  /* 20/15 */);
        margin: 0.667rem  /* 10/15 */;
    }

    .AP-1125G-WH .desc-03 .item-step .item-step-head {
        height: auto;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-num {
        font-size: 1.067rem  /* 16/15 */;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-title {
        font-size: 1.067rem  /* 16/15 */;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-body .img {
        width: 8vw;
        flex: 0 0 8vw;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-body .item-step-text {
        font-size: 0.733rem  /* 11/15 */;
        height: 20vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-body .item-step-text span {
        font-size: 0.733rem  /* 11/15 */;
    }
    .AP-1125G-WH .desc-03 .item-step {
        flex-wrap: wrap;
        justify-content: stretch;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-box {
        flex: 1 1 calc(50% - 50px);
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-box:nth-child(2n)::after {
        background-image: none;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-body {
        padding: 0.667rem  /* 10/15 */;
        gap: 0.667rem  /* 10/15 */;
    }
    .AP-1125G-WH .desc-03 .item-step-detail {
        margin: 1.333rem  /* 20/15 */ 0 0 0;
    }
    .AP-1125G-WH .desc-03 .item-step-detail .btn-outline {
        font-size: 1.067rem  /* 16/15 */;
    }
    .AP-1125G-WH .desc-03 .item-step .item-step-box::after {
        right: -4.3vw;
        top: 50%;
        margin-top: -3.3333vw;
        width: 2.6667vw;
        height: 6.5333vw;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .AP-1125G-WH .desc-03 .item-step-detail .btn-outline {
        font-size: 0.933rem  /* 14/15 */;
        padding: 0.667rem  /* 10/15 */ 1.067rem  /* 16/15 */;
    }

    .AP-1125G-WH .desc-04 .diagram .list .item .title .t1 {
        font-size: 0.933rem  /* 14/15 */;
    }
    .AP-1125G-WH .desc-04 .diagram .list .item .title .t2 {
        font-size: 1.067rem  /* 16/15 */;
    }
    .AP-1125G-WH .desc-04 .item-desc-04-detail-text {
        padding: 20px 20px 0 20px;
    }

    .AP-1125G-WH .desc-05 {
        width: 100%;
        flex-direction: column;
        gap: 1.333rem  /* 20/15 */;
    }
    .AP-1125G-WH .desc-05 .item-l .symbol {
        max-width: 6.667rem  /* 100/15 */ !important;
    }
    .AP-1125G-WH .desc-05 .item-r {
        text-align: center;
        width: 100%;
    }

    .AP-1125G-WH .desc-07 .items {
        flex-direction: column;
    }
    .AP-1125G-WH .desc-07 .items .item-r.item-text {
        order: 1;
        padding-left: 0;
    }
    .AP-1125G-WH .desc-07 .items .item-img {
        order: 2;
        padding: 1.333rem  /* 20/15 */ 1.333rem  /* 20/15 */ 0 1.333rem  /* 20/15 */;
    }
    .AP-1125G-WH .desc-07 .items .item-l.item-text {
        padding-left: 0;
        padding-right: 0;
    }

    .AP-1125G-WH .desc-08 .items {
        flex-direction: column;
    }
    .AP-1125G-WH .desc-08 .items .item-l.item-text {
        order: 1;
        text-align: center;
        padding-left: 0;
    }
    .AP-1125G-WH .desc-08 .items .item-r {
        padding: 1.333rem  /* 20/15 */ 1.333rem  /* 20/15 */;
    }

    .AP-1125G-WH .desc-10 .items {
        flex-direction: column;
        padding: 0 20px;
    }

    .AP-1125G-WH .desc-10 .items .item-l {
        flex: 0 0 50%;
        margin-right: 0;
        padding: 0 1.333rem  /* 20/15 */;
    }
    .AP-1125G-WH .desc-10 .items .item-r {
        flex: 0 0 50%;
        margin-right: 0;
        margin-left: 0;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-body {
        gap: 0 0;
        padding-top: 0.667rem  /* 10/15 */;
    }

    .AP-1125G-WH .desc-10 .items .item-r .item-icon {
        flex: 0 0 30%;
    }
    .AP-1125G-WH .desc-10 .items .item-icon img {
        max-width: 40px !important;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-header .item-title {
        font-size: 0.867rem  /* 13/15 */;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-header .item-text {
        font-size: 0.867rem  /* 13/15 */;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-body .item-icon {
        flex: 0 0 25%;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-header-text {
        flex: 0 0 75%;
    }
    .AP-1125G-WH .desc-10 .items .item-r .item-body .item-icon span {
        font-size: 1rem  /* 15/15 */;
    }

    .AP-1125G-WH .desc-11 .ban-wrap .text {
        padding: 1.333rem  /* 20/15 */ 1.333rem  /* 20/15 */ 0 1.333rem  /* 20/15 */;
    }

    .AP-1125G-WH .desc-12 .items {
        margin: 10px 10px 0 10px;
        padding: 1.333rem  /* 20/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel-popover {

    }
    .AP-1125G-WH .desc-12 .item-t .decibel-popover .popover {
        padding: 10px 10px;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel-popover .popover .t1 {
        font-size: 0.933rem  /* 14/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel-popover .popover .t2 {
        font-size: 0.933rem  /* 14/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl {
        gap: 0.333rem  /* 5/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .lvl {
        width: 80%;
        height: 1.933rem  /* 29/15 */;
        line-height: 2.6;
        font-size: 0.8rem  /* 12/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel-popover .popover:nth-child(1):after {
        left: 1.2rem  /* 18/15 */;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound-lvl .txt {
        font-size: 0.8rem  /* 12/15 */;
        margin-left: 0;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound {
        font-size: 0.8rem  /* 12/15 */;
        font-weight: 400;
    }
    .AP-1125G-WH .desc-12 .item-t .decibel .grid-wrap .item .sound span {
        display: block;
    }
    .AP-1125G-WH .desc-12 .item-b {
        margin-top: 2rem  /* 30/15 */;
        padding: 1.2rem  /* 18/15 */ 1rem  /* 15/15 */;
    }
    .AP-1125G-WH .desc-12 .item-b .desc {
        flex: 3;
    }
    .AP-1125G-WH .desc-12 .item-b .desc dt {
        font-size: 0.867rem  /* 13/15 */;
    }
    .AP-1125G-WH .desc-12 .item-b .desc dd {
        font-size: 0.8rem  /* 12/15 */;
        line-height: 1.3;
    }
    .AP-1125G-WH .desc-12 .item-b .img {

    }
    .AP-1125G-WH .desc-12 .item-b .desc {

    }

    .AP-1125G-WH .desc-14 .ban-wrap .text {
        width: 100%;
        padding: 1.333rem  /* 20/15 */ 1.333rem  /* 20/15 */ 0 1.333rem  /* 20/15 */;
    }

    .AP-1125G-WH .desc-15 .slider-banner-wrap .color-item .color-item-name {
        padding-top: 0.667rem  /* 10/15 */;
        font-size: 1rem;
    }
}
@media (max-width: 360px) {

}
